ID = 'Tarana_propersims_17'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [299, 0.9966666666666667, 377.90955427944948, 396.09094670840011, 416.75676134783021, 438.42191793690574, 478.2873306525388, 1, 0.0033333333333333335, 380.37012720178882, 380.37012720178882, 380.37012720178882, 380.37012720178882, 380.37012720178882]
incongruent_data =[291, 0.97, 373.03689217209757, 398.20892247761788, 423.28359769301392, 472.68311494026113, 576.33819606567431, 9, 0.03, 400.89135518666512, 406.20369295988814, 408.96476055669314, 422.6245660111008, 436.16439436654957]
